<div class="box has-background-white">
  <section class="section">

    <h1><b class="text-blue-grey text-u">Carga Manual de Documentos</b></h1>
    <hr/>
    <div class="field">
      <div class="control">
        <input id="i_name" class="input is-small placeholder-b-b ma-quat-b" type="text" placeholder="Nombre">
        <input id="i_desc" class="input is-small placeholder-b-b ma-quat-b" type="text" placeholder="Descripci&oacute;n">
        <textarea id="i_cont" class="textarea" name="content" rows="8" cols="80">Contenido</textarea>
      </div>
      <hr />
      <button class="button is-info is-pulled-right cargaDocumentoM">Cargar Archivos</button>
    </div>

  </section>
</div>

<script type="text/javascript" src="scripts/files/files-carga-manual.js"></script>
